/*
Theme Name: Convergence LLC Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: convergencellc
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Convergence LLC is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1711003768
Updated: 2024-03-21 06:49:28

*/


.text_link a {color: #1B3B9A; font-weight: 700;}
.banner_section {position: relative;}
.banner_section:after {
	position: absolute; 
	content: ""; 
	background-image: url('images/btm.png'); 
	bottom: -1px;
    width: 100%;
    height: 55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 100% 55px;
}
.wpcf7-form .captcha {padding-top: 20px;}
.wpcf7-response-output {margin: 20px 0px !important; font-family: "Roboto Slab", Sans-serif;}
.wpcf7-not-valid-tip {font-family: "Roboto Slab", Sans-serif; position: relative; top: -9px;}
.wpcf7-form .captcha .wpcf7-not-valid-tip {top: 0px;}
.our_people_wrapper {display: flex; flex-wrap: wrap; gap: 24px; justify-content: center;}
.commonbox {width: 32%; text-align: center; font-family: "montserrat", Sans-serif; background-color: #fff; border-radius: 20px; box-shadow: 0px 0px 20px 0px #ccccccc9; padding: 37px 30px;}
.commonbox a {text-decoration: none;}
.commonbox h2 {font-weight: 700; font-size: 26px; color: #1b3b9a;}
.commonbox img {width: 112px; height: 112px; object-fit: cover; border-radius: 100px; margin-bottom: 16px;}
.pagi {text-align: center; font-family: "montserrat", Sans-serif; margin-top: 15px;}
.page-numbers {border: 1px solid; color: #1f3792; text-decoration: none !important; padding: 5px 10px; font-weight: 500;}
.page-numbers.current, .page-numbers:hover {color: #000;}
.service-icon {
	width: 112px; 
	height: 112px; 
	object-fit: cover; 
	border-radius: 100px;
	background-color: red; /* For browsers that do not support gradients */
  	background-image: linear-gradient(49deg, #f16025, #f16025, #ffffff);
	margin: 0px auto 30px auto;
}
.service-icon img {
	width: auto;
    height: auto;
	border-radius: 0;
	padding: 26px;
}
.servicebox {padding-bottom: 20px;}
.error404 .site-main {
	font-family: "Roboto Slab", Sans-serif;
	padding: 50px 15px;
	text-align: center;
}
.arrow_down {
	animation: down 1.5s infinite;
	-webkit-animation: down 1.3s infinite;
}

@keyframes down {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(15px);
	}
	40% {
		transform: translate(0);
	}
}

@-webkit-keyframes down {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(15px);
	}
	40% {
		transform: translate(0);
	}
}
.hfe-copyright-wrapper span {font-size: 14px !important; line-height: 1.2;}
footer .elementor-icon-list-item a {font-size: 16px !important;}




/* ==============Responsive=============== */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.our_people_wrapper {gap: 19px;}
.commonbox h2 {font-size: 24px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.our_people_wrapper {gap: 14px;}
.commonbox h2 {font-size: 19px;}
.commonbox {padding: 30px 20px;}
.wpcf7-spinner {display: none;}
.cont_btn {text-align: center;}
}

@media only screen and (min-width: 551px) and (max-width: 767px) {
.banner_section:after {height: 36px; background-size: 100% 36px;}
.commonbox h2 {font-size: 16px;}
.our_people_wrapper {gap: 10px;}
.commonbox img {
    width: 80px;
    height: 80px;
	margin-bottom: 8px;
}
.commonbox {
    padding: 30px 15px;
}
.service-icon img {
	width: auto;
    height: auto;
	border-radius: 0;
	padding: 25px;
}
.wpcf7-spinner {display: none;}
.cont_btn {text-align: center;}
.service-icon {
    width: 90px;
    height: 90px;
}
}

@media only screen and (min-width: 320px) and (max-width: 550px) {
.banner_section:after {height: 36px; background-size: 100% 36px;}
.commonbox {width: 100%; padding: 30px 30px;}
.commonbox h2 {font-size: 18px;}
.service-icon img {
	width: auto;
    height: auto;
	border-radius: 0;
	padding: 25px;
}
.wpcf7-spinner {display: none;}
.cont_btn {text-align: center;}
}
